package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum StorageTypeEnum {

    /**
     * 合格
     */
    LTK("LTK", "入立库"),
    BHK("BHK", "备货库"),
    ZJK("ZJK", "整件库"),
    LHK("LHK", "零货库"),
    ;
    private String value;
    private String desc;

}
